local fn = _gn(0x2ED7843F8F801023)
--- Example output preview:
-- ![](https://i.imgur.com/TJvqkYq.png)
-- @param isImportant Makes the notification flash on the screen.
-- @param bHasTokens Makes the notification appear in the "Pause Menu > Info/Brief > Notifications" section.
-- @return The notification handle.
function Global.DrawNotification(isImportant, bHasTokens)
	return fn(isImportant, bHasTokens, _ri)
end
